## pixfrogger 1.0

=== debian/changelog ===
pixfrogger (1.0-4) unstable; urgency=medium

  * Team upload.
  * Declare the architecture affinity to handle build-dependency on a package
    which is only available on 32-bit archs. Thanks to Steve Langasek!
    (Closes: #534063)
  * Update debian/watch.
  * Use source format 3.0 (quilt).
  * Bump dh compat level to 9 and modernize debian/rules.
  * Bump Standards Version to 3.9.8.
    - Drop obsolete debian/menu file.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 23 May 2016 22:02:36 -0700

pixfrogger (1.0-3) unstable; urgency=low

  * Team upload.

  [ Paul Wise ]
  * Link to the English homepage instead

  [ Gerfried Fuchs ]
  * Move quilt from B-D-Indep to B-D because of usage in clean target.

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Vincent Cheng ]
  * Rebuild package. (Closes: #676890)

 -- Vincent Cheng <vcheng@debian.org>  Sun, 26 Oct 2014 00:34:00 -0700

pixfrogger (1.0-2) unstable; urgency=low

  [ Barry deFreese ]
  * Add watch file
  * Add myself to uploaders
  * Remove XS- from VCS fields in control
  * Move build-depends to build-depends-indep. (Except debhelper).
  * homedir.patch - Use ~/.PiXJuegos. (Closes: #440492, #443356).
  * Fix some syntax in debian/copyright.
  * Bump Standards Version to 3.8.1. (No changes needed).

  [ Ansgar Burchardt ]
  * Remove deprecated Encoding key from .desktop file

 -- Barry deFreese <bdefreese@debian.org>  Mon, 16 Mar 2009 20:55:40 -0400

pixfrogger (1.0-1) unstable; urgency=low

  * Initial release.

 -- Miriam Ruiz <little_miry@yahoo.es>  Mon, 30 Jul 2007 16:10:20 +0000
