=== debian/control ===
Source: pixfrogger
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Miriam Ruiz <little_miry@yahoo.es>, Barry deFreese <bdefreese@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: fenix, fenix-plugins-system
Standards-Version: 3.9.8
Homepage: http://www.pixjuegos.com/?q=node/63
Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/pixfrogger/
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-games/packages/trunk/pixfrogger/
XS-Build-Indep-Architecture: i386

Package: pixfrogger
Architecture: all
Depends: fenix, fenix-plugins-system, ${misc:Depends}
Description: help the frog cross the street
 PiX Frogger is a clone of the classic game Frogger, in which you must help
 a frog cross the street to avoid becoming roadkill by cars and trucks.
 The frog starts at the bottom of the screen and the only control the player
 has is navigating the direction for the frog to hop. The game allows 4 players
 playing simultaneously with the keyboard.
