=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_clean:
	$(RM) -f pixfrogger.dcb fpg/pixfrogger.fpg
	$(RM) -f pixfrogger exec.so src/exec.so src/fxc
	dh_clean

override_dh_auto_build:
	cd fpg-sources && cmd="fenix-fpg -n ../fpg/pixfrogger.fpg " ; \
		for i in `ls *.png | sort -g` ; \
		do cmd=$$cmd`echo $$i | sed -e "s/.png//"`:`echo $$i`" " ; done ; \
		echo $$cmd ; $$cmd || exit 1
	cd src && fenix-fxc pixfrogger.prg -o ../pixfrogger.dcb
	dh_auto_build

override_dh_install:
	chmod +x debian/*.sh
	dh_install
