## pixfrogger 1.0%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -2,11 +2,6 @@
 
 %:
 	dh $@
-
-override_dh_clean:
-	$(RM) -f pixfrogger.dcb fpg/pixfrogger.fpg
-	$(RM) -f pixfrogger exec.so src/exec.so src/fxc
-	dh_clean
 
 override_dh_auto_build:
 	cd fpg-sources && cmd="fenix-fpg -n ../fpg/pixfrogger.fpg " ; \
