## pixfrogger 1.0+dfsg

=== debian/changelog ===
pixfrogger (1.0+dfsg-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Repackaged to remove binary files from upstream sources.
  * Switch package from binary-all to being built on the architectures
    where fenix is available. (Closes: #859051, #861605)

 -- Adrian Bunk <bunk@debian.org>  Tue, 16 May 2017 20:57:04 +0300
