=== debian/control ===
--- 
+++ 
@@ -3,16 +3,14 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Miriam Ruiz <little_miry@yahoo.es>, Barry deFreese <bdefreese@debian.org>
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: fenix, fenix-plugins-system
+Build-Depends: debhelper (>= 9), fenix, fenix-plugins-system
 Standards-Version: 3.9.8
 Homepage: http://www.pixjuegos.com/?q=node/63
 Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/pixfrogger/
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-games/packages/trunk/pixfrogger/
-XS-Build-Indep-Architecture: i386
 
 Package: pixfrogger
-Architecture: all
+Architecture: armel armhf hppa hurd-i386 i386 kfreebsd-i386 m68k mips mipsel powerpc sh4
 Depends: fenix, fenix-plugins-system, ${misc:Depends}
 Description: help the frog cross the street
  PiX Frogger is a clone of the classic game Frogger, in which you must help
