=== debian/watch ===
version=3
http://www.pixjuegos.com/descargas/pixfrogger-(\d[^xp]*?)(?:-src)?\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz)|zip)
